	/* Sivun body */
	body {
		text-align: center;
	}
	
	/* Linkkityylit */
	A:link { 
		color: #7B9EBD;
		text-decoration: none;
	}   

    A:visited { 
		color: #7B9EBD;
		text-decoration: none;
	} 

    A:active { 
		color: #7B9EBD;
		text-decoration: none;
	}

    A:hover { 
		color: #337EA4;
		text-decoration: none;
	}

	/* Viestien alla oleva div, pitää vaan viestit kasassa */
	.structure_div {
		width: 450px; 
	}

	/* Sijoittaa tekstin vasemmalle, esimerkiksi nimi sijoitetaan tällä */
	.left {
		float: left;
		text-align: left;
		vertical-align: middle;
	}

	/* Sijoittaa tekstin oikealle, kellonaika sijoitetaan tällä */
	.right {
		float: right;
		text-align: right;
		vertical-align: middle;
	}

	/* Table, johon sijoitetaan aina 1 viesti. */
	.message_table {
		width: 100%;
		padding-left: 3px;
		padding-right: 3px;
		padding-top: 5px;
		padding-bottom: 5px;
		border: 1px solid #7B9EBD;
		background: #FFFFFA; 
	}

	/* Rima, johon laitetaan nimi sekä kellonaika */
	.header_bar {
		height: 20px; 
		padding-left: 3px;
		padding-right: 3px;
		padding-top: 0px;
		padding-bottom: 0px;
		border: 1px solid #D6D3D6;
		background: #EFEFEF;
	}

	/* Tähän sijoitetaan viesti */
	.message_bar {
		text-align: left;
		padding-left: 8px;
		padding-right: 8px;
		padding-top: 5px;
		padding-bottom: 5px;
		border: 1px solid #D6D3D6;
		background: #EFEFEF;
	}

	/* Tähän sijoitetaan vastaus */
	.reply_bar {
		height: 18px; 
		padding-left: 8px;
		padding-right: 8px;
		padding-top: 5px;
		padding-bottom: 5px;
		border: 1px solid #D6D3D6;
		background: #EFEFEF;
	}

	td{
		font-family: Verdana;
		font-size: 12px;
	}

	.nav_style {
		font-family: Verdana;
		font-size: 12px;
	}

	.input {
		border: 1px solid #7B9EBD;
	}

	/* Virheteksti */
	.error {
		letter-spacing: 2px;
		color: red;
	}